insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVENT (EVENT_ID, EVENT_DATE, EVENT_TYPE, PRINCIPAL) values (602, '2021-02-11 09:39:51.715000', 'AUTHENTICATION_FAILURE', 'admin');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVENT (EVENT_ID, EVENT_DATE, EVENT_TYPE, PRINCIPAL) values (603, '2021-02-11 09:40:02.417000', 'AUTHENTICATION_FAILURE', 'user');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVENT (EVENT_ID, EVENT_DATE, EVENT_TYPE, PRINCIPAL) values (604, '2021-02-11 09:41:22.915000', 'AUTHENTICATION_FAILURE', 'user');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVENT (EVENT_ID, EVENT_DATE, EVENT_TYPE, PRINCIPAL) values (1702, '2021-02-18 08:52:11.075000', 'AUTHENTICATION_FAILURE', 'admin');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVENT (EVENT_ID, EVENT_DATE, EVENT_TYPE, PRINCIPAL) values (1703, '2021-02-18 08:52:15.877000', 'AUTHENTICATION_FAILURE', 'user');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVENT (EVENT_ID, EVENT_DATE, EVENT_TYPE, PRINCIPAL) values (1704, '2021-02-18 08:52:20.312000', 'AUTHENTICATION_FAILURE', 'user');
